View Single Post
marxian's Avatar
Posts: 2,448 | Thanked: 9,513 times | Joined on Aug 2010 @ Wigan, UK
#54
You should be able to add the Maemo5 toolchain to the latest version of the SDK. No need to install an earlier version. However, as a (possible) fix, I have attached the files from my 'Licences' folder. Place these in your ~/QtSDK/Licences folder (create the folder if it does not already exist).
Attached Files
File Type: zip licences.zip (49.4 KB, 50 views)
__________________
'Men of high position are allowed, by a special act of grace, to accomodate their reasoning to the answer they need. Logic is only required in those of lesser rank.' - J K Galbraith

My website

GitHub
 

The Following 2 Users Say Thank You to marxian For This Useful Post: